#' Findings About Clinical Events Analysis
#'
#' An example of ADFACE for Vaccine studies
#'
#' @name adface_vaccine
#' @docType data
#' @format A data frame with 60 columns:
#'   \describe{
#'     \item{ STUDYID }{Study Identifier}
#'     \item{ USUBJID }{Unique Subject Identifier}
#'     \item{ SUBJID }{Subject Identifier for the Study}
#'     \item{ SITEID }{Study Site Identifier}
#'     \item{ AGE }{Age}
#'     \item{ AGEU }{Age Units}
#'     \item{ SEX }{Sex}
#'     \item{ RACE }{Race}
#'     \item{ SAFFL }{Safety Population Flag}
#'     \item{ ARM }{Description of Planned Arm}
#'     \item{ ARMCD }{Planned Arm Code}
#'     \item{ ACTARM }{Description of Actual Arm}
#'     \item{ ACTARMCD }{Actual Arm Code}
#'     \item{ TRTSDT }{Date of First Exposure to Treatment}
#'     \item{ TRTSDTM }{Datetime of First Exposure to Treatment}
#'     \item{ TRTEDT }{Date of Last Exposure to Treatment}
#'     \item{ TRTEDTM }{Datetime of Last Exposure to Treatment}
#'     \item{ FATEST }{Findings About Test Name}
#'     \item{ FALNKID }{Link ID}
#'     \item{ FALNKGRP }{Link Group ID}
#'     \item{ FATESTCD }{Findings About Test Short Name}
#'     \item{ PARAMCD }{Parameter Code}
#'     \item{ PARAM }{Parameter}
#'     \item{ PARAMN }{Parameter (N)}
#'     \item{ FAOBJ }{Object of the Observation}
#'     \item{ PARCAT1 }{Parameter Category 1}
#'     \item{ PARCAT2 }{Parameter Category 2}
#'     \item{ AVALC }{Analysis Value (C)}
#'     \item{ AVAL }{Analysis Value}
#'     \item{ FASTAT }{Completion Status}
#'     \item{ FAREASND }{Reason Not Performed}
#'     \item{ FAEVAL }{Evaluator}
#'     \item{ EPOCH }{Epoch}
#'     \item{ ADT }{Analysis Date}
#'     \item{ ADTM }{Analysis Datetime}
#'     \item{ FAEVINTX }{Evaluation Interval Text}
#'     \item{ ADY }{Analysis Relative Day}
#'     \item{ ATPT }{Analysis Timepoint}
#'     \item{ ATPTN }{Analysis Timepoint (N)}
#'     \item{ ATPTREF }{Analysis Timepoint Reference}
#'     \item{ EXDOSE }{Dose}
#'     \item{ EXTRT }{Name of Treatment}
#'     \item{ EXSTDTC }{Start Date/Time of Treatment}
#'     \item{ EXENDTC }{End Date/Time of Treatment}
#'     \item{ TRTA }{Actual Treatment}
#'     \item{ TRTP }{Planned Treatment}
#'     \item{ APERIOD }{Period}
#'     \item{ APERSDT }{Period Start Date}
#'     \item{ APEREDT }{Period End Date}
#'     \item{ FAORRES }{Result or Finding in Original Units}
#'     \item{ TRT01P }{Planned Treatment for Period 01}
#'     \item{ TRT02P }{Planned Treatment for Period 02}
#'     \item{ TRT01A }{Actual Treatment for Period 01}
#'     \item{ TRT02A }{Actual Treatment for Period 02}
#'     \item{ VAX01DT }{Vaccination Date 01}
#'     \item{ VAX02DT }{Vaccination Date 02}
#'     \item{ EVENTFL }{Event Value Flag}
#'     \item{ EVENTDFL }{Day Event Value Flag}
#'     \item{ ANL01FL }{Analysis Flag 01}
#'     \item{ ANL02FL }{Analysis Flag 02}
#'   }
#'
#' @source Generated from admiralvaccine package (template ad_adface.R).
#' @references None
#'
#' @examples
#' data("adface_vaccine")
"adface_vaccine"
