#' Subject Level Analysis for Vaccine
#'
#' An example of ADSL ADaM dataset for Vaccine studies
#'
#' @name adsl_vaccine
#' @docType data
#' @format A data frame with 46 columns:
#'   \describe{
#'     \item{ STUDYID }{Study Identifier}
#'     \item{ USUBJID }{Unique Subject Identifier}
#'     \item{ SUBJID }{Subject Identifier for the Study}
#'     \item{ RFSTDTC }{Subject Reference Start Date/Time}
#'     \item{ RFENDTC }{Subject Reference End Date/Time}
#'     \item{ RFXSTDTC }{Date/Time of First Study Treatment}
#'     \item{ RFXENDTC }{Date/Time of Last Study Treatment}
#'     \item{ RFICDTC }{Date/Time of Informed Consent}
#'     \item{ RFPENDTC }{Date/Time of End of Participation}
#'     \item{ DTHDTC }{Date/Time of Death}
#'     \item{ DTHFL }{Subject Death Flag}
#'     \item{ SITEID }{Study Site Identifier}
#'     \item{ INVID }{Investigator Identifier}
#'     \item{ INVNAM }{Investigator Name}
#'     \item{ BRTHDTC }{Date/Time of Birth}
#'     \item{ AGE }{Age}
#'     \item{ AGEU }{Age Units}
#'     \item{ SEX }{Sex}
#'     \item{ RACE }{Race}
#'     \item{ ETHNIC }{Ethnicity}
#'     \item{ ARMCD }{Planned Arm Code}
#'     \item{ ARM }{Description of Planned Arm}
#'     \item{ ACTARMCD }{Actual Arm Code}
#'     \item{ ACTARM }{Description of Actual Arm}
#'     \item{ COUNTRY }{Country/Region}
#'     \item{ DMDTC }{Date/Time of Collection}
#'     \item{ DMDY }{Study Day of Collection}
#'     \item{ TRT01P }{Planned Treatment for Period 01}
#'     \item{ TRT02P }{Planned Treatment for Period 02}
#'     \item{ TRT01A }{Actual Treatment for Period 01}
#'     \item{ TRT02A }{Actual Treatment for Period 02}
#'     \item{ TRTSDTM }{Datetime of First Exposure to Treatment}
#'     \item{ TRTEDTM }{Datetime of Last Exposure to Treatment}
#'     \item{ TRTSDT }{Date of First Exposure to Treatment}
#'     \item{ TRTEDT }{Date of Last Exposure to Treatment}
#'     \item{ SAFFL }{Safety Population Flag}
#'     \item{ PPROTFL }{Per-Protocol Population Flag}
#'     \item{ RACEGR1 }{Pooled Race Group 1}
#'     \item{ AGEGR1 }{Pooled Age Group 1}
#'     \item{ REGION1 }{Geographic Region 1}
#'     \item{ VAX01DT }{Vaccination Date 01}
#'     \item{ VAX02DT }{Vaccination Date 02}
#'     \item{ AP01SDT }{Period 01 Start Date}
#'     \item{ AP01EDT }{Period 01 End Date}
#'     \item{ AP02SDT }{Period 02 Start Date}
#'     \item{ AP02EDT }{Period 02 End Date}
#'   }
#'
#' @source Generated from admiralvaccine package (template ad_adsl.R).
#' @references None
#'
#' @examples
#' data("adsl_vaccine")
"adsl_vaccine"
