#' Time to Event Analysis for Oncology
#'
#' An example of ADTTE ADaM dataset for Oncology studies
#'
#' @name adtte_onco
#' @docType data
#' @format A data frame with 20 columns:
#'   \describe{
#'     \item{ STUDYID }{Study Identifier}
#'     \item{ USUBJID }{Unique Subject Identifier}
#'     \item{ ADT }{Analysis Date}
#'     \item{ EVNTDESC }{Event or Censoring Description}
#'     \item{ SRCDOM }{Source Data}
#'     \item{ SRCVAR }{Source Variable}
#'     \item{ SRCSEQ }{Source Sequence Number}
#'     \item{ CNSR }{Censor}
#'     \item{ CNSDTDSC }{Censor Date Description}
#'     \item{ STARTDT }{Time-to-Event Origin Date for Subject}
#'     \item{ PARAMCD }{Parameter Code}
#'     \item{ PARAM }{Parameter}
#'     \item{ AVAL }{Analysis Value}
#'     \item{ ASEQ }{Analysis Sequence Number}
#'     \item{ ARMCD }{Planned Arm Code}
#'     \item{ ARM }{Description of Planned Arm}
#'     \item{ ACTARMCD }{Actual Arm Code}
#'     \item{ ACTARM }{Description of Actual Arm}
#'     \item{ AGE }{Age}
#'     \item{ SEX }{Sex}
#'   }
#'
#' @source Generated from admiralonco package (template ad_adtte.R).
#' @references None
#'
#' @examples
#' data("adtte_onco")
"adtte_onco"
